Microsoft .NET Framework 1.1 - 4.5.3 Final RePack by D!akov [En]
Программы / Система 3574 Romeo1994 3-10-2014, 20:26 Размер: 390 MB
Microsoft .NET Framework 1.1 - 4.5.3 Final RePack by D!akov [En]


Версия программы: 1.1 - 3.5, 4.0, 4.5, 4.5.1, 4.5.2, 4.5.3
Официальный сайт: ссылка
Язык интерфейса: Английский, Русский (инсталлятор)

Лечение: Не требуется

Системные требования:Windows XP (1.1 - 3.5)/Vista/7/8/8.1

Описание:
.NET Framework — программная платформа, выпущенная компанией Microsoft. Основой платформы является исполняющая среда Common Language Runtime (CLR), способная выполнять как обычные программы, так и серверные веб-приложения. .NET Framework поддерживает создание программ, написанных на разных языках программирования. Платформа необходима для установки и корректной работы многих программ, поэтому необходима пользователям.

Дополнительная информация:
Описание версий:
Версия 1.0 в настоящее время уже практически не используется, поэтому ставить ее рекомендуется только по необходимости, при работе с программами которые требуют именно ее (Visual Studio 2002, Sound Forge некоторых версий и т.п.). Версия 1.1 не включает в себя версию 1.0, не требует и не заменяет ее при установке. Используется она чаще, однако устанавливать ее рекомендуется также по необходимости, только для тех программ, которые жестко к ней привязаны. Это обусловлено тем, что пакет .NET Framework 2.0 обеспечивает обратную совместимость с предыдущими версиями, и большинство программ, написанных под 1.0 и 1.1 без проблем работают в среде 2.0 (равно как и программы написанные под 1.0 могут запускаться под версией 1.1). Во избежание конфликтов не рекомендуется ставить версии 1.0 и 1.1 одновременно (некоторые записи в реестре у них общие). Версии 1.1 и 1.1 SP1 входят в состав операционных систем Windows Server 2003 и Windows Server 2003 SP1 / R2SP1 / SP2 / R2SP2 соответственно. Версия 1.1 SP1 также распространяется на дисках с операционными системами Windows XP SP2 и SP3 (в виде отдельного дистрибутива).
Поддерживаемые операционные системы: Windows 2000, Windows Server 2003 Service Pack 1 for Itanium-based Systems, Windows Server 2003 x64 editions, Windows Server 2008 Datacenter, Windows Server 2008 Enterprise, Windows Server 2008 for Itanium-based Systems, Windows Server 2008 Standard, Windows Vista Business, Windows Vista Enterprise, Windows Vista Home Basic, Windows Vista Home Premium, Windows Vista Starter, Windows Vista Ultimate, Windows XP, Windows XP Professional x64 Edition

Версия 2.0 SP2 включает в себя версии 2.0 и 2.0 SP1 и заменяет их при установке. Последняя версия, поддерживающая Windows 2000. Для установки этой и предыдущей версий под этой операционной системой может потребоваться установить обновление KB835732. Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.
Поддерживаемые операционные системы: Windows 2000 Service Pack 4, Windows Server 2003, Windows XP Service Pack 2

Версия 3.0 SP2 не включает в себя версию 2.0 SP2, но требует ее для установки. Скачиваемый по ссылке неофициальный дистрибутив включает обе этих версии для x86 и x64 систем. Русский языковой пакет для версии 3.0 SP2 в дистрибутив не входит и отдельно не распространяется. При установке на чистую систему может потребоваться компонент Microsoft Core XML Services 6.0 aka MSXML 6.0 Parser (включен в дистрибутив). Эта версия входит в состав операционных систем Windows Vista SP2, Windows Server 2008 SP2 / R2 и Windows 7.
Поддерживаемые операционные системы: Windows Server 2003; Windows XP

Версия 3.5 SP1 включает в себя версии 2.0 SP2 и 3.0 SP2. В начале установки делает попытку соединения с интернетом для закачки языкового пакета. Если этот пакет у вас уже имеется, установку следует производить будучи отключенным от сети. После нескольких неудачных попыток подключения установка продолжится в обычном режиме. Эта версия входит в состав операционных систем Windows 7 и Windows Server 2008 R2.
Поддерживаемые операционные системы: Windows Server 2003; Windows Server 2008; Windows Vista; Windows XP

Версия 4 не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), не требует их наличия при установке и не заменяет их. Client Profile предназначен для пользователей и обеспечивает запуск приложений использующих функции платформы NET Framework 4 Full содержит дополнительные функции, не включенные в Client Profile, предназначенные для разработчиков приложений.
Поддерживаемые операционные системы: Windows 7; Windows 7 Service Pack 1; Windows Server 2003 Service Pack 2; Windows Server 2008; Windows Server 2008 R2; Windows Server 2008 R2 SP1; Windows Vista Service Pack 1; Windows XP Service Pack 3

Версия 4.5 представляет собой выполняемое на месте обновление версии .NET Framework 4, отличающееся высокой степенью совместимости. Версия 4.5 заменяет версию 4.0 и не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), входит в состав OS Windows 8. Удаление версии 4.5 также удаляет более ранние версии 4.0. Если нужно вернуться к версии 4.0, то необходимо переустановить версию 4.0 со всеми обновлениями.
Поддерживаемые операционные системы: Windows 7 Service Pack 1; Windows Server 2008 R2 SP1; Windows Server 2008 Service Pack 2; Windows Vista Service Pack 2

Версия 4.5.1 представляет собой выполняемое на месте обновление версий Microsoft .NET Framework 4 и Microsoft .NET Framework 4.5, характеризующееся высокой степенью совместимости. Эти пакеты можно использовать для Windows Vista с пакетом обновления 2 (SP2), Windows 7 с пакетом обновления 1 (SP1), Windows 8, Windows Server 2008 с пакетом обновления 2 (SP2) и Windows Server 2008 R2 с пакетом обновления 1 (SP1).

Версия 4.5.2 представляет собой выполняемое на месте обновление версий Microsoft .NET Framework 4, Microsoft .NET Framework 4.5 и Microsoft .NET Framework 4.5.1, характеризующееся высокой степенью совместимости.
Среды разработки .NET-приложений:
Microsoft Visual Studio (C#, Visual Basic .NET, Managed C++)

SharpDevelop

MonoDevelop

Eclipse

Borland Developer Studio (Delphi for .NET, C#)

PascalABC.NET и т. д.
Утилиты:
.NET Framework Setup Verification Tool - утилита для проверки корректности установки .NET Framework версия от 24 июня 2014 года (не поддерживает NET Framework 4.5.3).

.NET Framework Cleanup Tool - утилита для удаления .NET Framework версия от 24 июня 2014 года (не поддерживает NET Framework 4.5.3). (на тот случай, если удаление через "Установку и удаление программ" не работает).

.NET Framework Repair Tool предназначена для устранения проблем с установкой или обновлением Microsoft. NET Framework. Данный инструмент пытается решить неполадки путём применения известных исправлений, или восстановлением уже установленных версий. Программа поддерживает .NET Framework 4.5.1, 4.5, 4, 3.5 SP1 (включая 3.0 SP2 и 2.0 SP2).

Особенности версии:
Тип: установка.

Языки: английский.

Вырезано: ничего.

Ключи командной строки:

Тихая установка NET Framework 1.1 - 3.5: /S /A

Тихая установка NET Framework 4.0: /S /B

Тихая установка NET Framework 4.5: /S /C

Тихая установка NET Framework 4.5.1: /S /D

Тихая установка NET Framework 4.5.2: /S /E

Тихая установка NET Framework 4.5.3: /S /F

Примечание!!! По завершении установки будет предложено изменить домашнюю страницу браузера. Не забудьте снять галочку.

Microsoft .NET Framework 1.1 - 4.5.3 Final RePack by D!akov [En] Microsoft .NET Framework 1.1 - 4.5.3 Final RePack by D!akov [En] Microsoft .NET Framework 1.1 - 4.5.3 Final RePack by D!akov [En]








Скачать с сервера напрямую

    • 5 октября 2014 22:04
    • Пользователь offline
    Цитата: ksardas
    я так понял , что для ХР достаточно установить 3.5 - 4.0

    Да.

    --------------------
    • Оставил: ksardas
    • Группа: Посетители
    • 5 октября 2014 20:48
    • Пользователь offline
    я так понял , что для ХР достаточно установить 3.5 - 4.0
    • 5 октября 2014 16:27
    • Пользователь offline
    Цитата: dedoksasha
    Цитата: МОДНЫЙ
    ... Не для SonyPlayStation 3 не подойдёт, пробовал(шучу) wink lol

    Пойдёт, не пойдёт... А мы и спрашивать не будем, позовём Стаса с его "маленькой" кувалдочкой, плэйстэйшн сама попросит фрамворк установить. bully

    lol

    --------------------
    • 4 октября 2014 16:24
    • Пользователь offline
    Цитата: МОДНЫЙ
    ... Не для SonyPlayStation 3 не подойдёт, пробовал(шучу) wink lol

    Пойдёт, не пойдёт... А мы и спрашивать не будем, позовём Стаса с его "маленькой" кувалдочкой, плэйстэйшн сама попросит фрамворк установить. bully
    • 4 октября 2014 13:35
    • Пользователь offline
    Цитата: dedoksasha
    Цитата: Shprot
    ...
    А 4-ый...?...

    Для SP3 подойдёт и 4-й. но ставить отдельно, после установки предыдущих версий.

    Не для SonyPlayStation 3 не подойдёт, пробовал(шучу) wink lol

    --------------------
    • 4 октября 2014 07:32
    • Пользователь offline
    Цитата: Shprot
    ...
    А 4-ый...?...

    Для SP3 подойдёт и 4-й. но ставить отдельно, после установки предыдущих версий.
    • Оставил: Shprot
    • Группа: Посетители
    • 4 октября 2014 06:41
    • Пользователь offline
    Цитата: BW24
    Цитата: Shprot
    Что-то не пойму, а для ХР-шки не пойдёт что ли...?

    на ХР подойдёт от версии 1.1 до 3.5 smile

    А 4-ый...? А то у меня на работе в обслуживании 70 - 80 компов (уже не помню сколько точно) у некоторых для установки принтерских дров просит 4-ый фреймворк.
    • Оставил: BW24
    • Группа: Посетители
    • 4 октября 2014 05:32
    • Пользователь offline
    Цитата: Shprot
    Что-то не пойму, а для ХР-шки не пойдёт что ли...?

    на ХР подойдёт от версии 1.1 до 3.5 smile
    • Оставил: Shprot
    • Группа: Посетители
    • 4 октября 2014 03:17
    • Пользователь offline
    Что-то не пойму, а для ХР-шки не пойдёт что ли...?
    • Оставил: Larra Rec
    • Группа: Посетители
    • 3 октября 2014 22:27
    • Пользователь offline
    забираю от D!akov,спасибо smile
    • Оставил: Sunai1973
    • Группа: Посетители
    • 3 октября 2014 20:32
    • Пользователь offline
    яаа харашо
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.